# Graphic3d_NameOfTextureEnv.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_NameOfTextureEnv { Graphic3d_NOT_ENV_CLOUDS, Graphic3d_NOT_ENV_CV, Graphic3d_NOT_ENV_MEDIT, Graphic3d_NOT_ENV_PEARL, Graphic3d_NOT_ENV_SKY1, Graphic3d_NOT_ENV_SKY2, Graphic3d_NOT_ENV_LINES, Graphic3d_NOT_ENV_ROAD, Graphic3d_NOT_ENV_UNKNOWN }
| Types of standard textures. . More...

## Enumeration Type Documentation

enum Graphic3d_NameOfTextureEnv

Enumeration values:

  Graphic3d_NOT_ENV_CLOUDS |
  Graphic3d_NOT_ENV_CV |
  Graphic3d_NOT_ENV_MEDIT |
  Graphic3d_NOT_ENV_PEARL |
  Graphic3d_NOT_ENV_SKY1 |
  Graphic3d_NOT_ENV_SKY2 |
  Graphic3d_NOT_ENV_LINES |
  Graphic3d_NOT_ENV_ROAD |
  Graphic3d_NOT_ENV_UNKNOWN |